Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: vikas Adhikari <[email-masked]>
Date: Wed, 18 Jul 2012 06:28:49 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, July 18, 2012 6:27:46 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Anissa Hendley 
Number : 403-835-3722 
Best time to call: Friday morning 

my boyfriend has a total of 32,000 in credit card and line of credit debt, what can we do to get out of this? 
Ron has joined the chat. 
Ron: Hi there 
Anissa: hi Ron :) 
Ron: Would you like to know how our program works? 
Anissa: yes please 
Ron: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Ron: 
Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Ron: So, Would you like to know if you can qualify for the program? 
Anissa: yes 
Ron: Well in order for us to help you further we need to understand more about your particular debt situation. 
May I know what’s your telephone number? 
Anissa: Just to let you know, I am doing this on behalf of my boyfriend, these are his debts, he does not know that I am doing this 
Ron: Okay 
Ron: May I have your full name and contact number please ? 
Anissa: Anissa Hendley 403-835-3722 
Ron: Thanks 
Ron: What is the best time to call? 

Anissa: Friday morning 
Anissa: or I am available right now 
Ron: Okay, our offices are unfrtunately closed right now. 
Ron: I will have one of our debt consultants call you to discuss your particular debt situation as soon as possible. 
Ron: Goodbye for now. 
Anissa: Thank you Ron